/* 낙찰현황 */
main.sub .content.s_bid {
    width: 1200px;
}

.s_bid .banner {
    position: relative;
}

.s_bid .banner div {
    position: absolute;
    bottom: 60px;
    text-align: center;
}

.s_bid .banner div.number {
    left: 320px;
}

.s_bid .banner div.max_price {
    right: 270px;
}

.s_bid .banner div p.title {
    margin-bottom: -7px;
    font-size: 20px;
}

.s_bid .banner div p.number_con {
    color: #f05924;
    font-size: 36px;
    font-weight: 700;
    letter-spacing: .1px;
}

.s_bid .banner div p.number_con span {
    font-weight: 400;
    font-size: 24px;
    vertical-align: 3px;
}

.s_bid h3 {
    padding: 40px 0 15px;
}
